Installing older Kernel (was: Re: [mythtv-users] ivtv-kmdl andlirc-kmdl for 2.6.14-1.1637 missing)

Jos Hoekstra joshoekstra at
Sun Nov 13 15:03:21 EST 2005

Brad Fuller schreef:

> what I did was:
> * Google for  kernel-2.6.13-1.1532_FC4.i686.rpm
> * Download it from Hope this is no a mistake! I 
> don't know this site! What an easy way to infiltrate with a virus)
> * # yum localinstall kernel-2.6.13-1.1532_FC4.i686.rpm
> This will install, along with dependencies if available, as a regular 
> yum install. Now I have the older 11 version kernel, the newer 14 and 
> this version.
> So far, it works fine. I'm now going thru the jarod's install entirely.
> brad
> is a legit site ;)
But wouldn't a graphical frontend to either apt-get or smart be a good 
It allows you to select a kernel you like and the drivers to accompany it.
I had troubles with apt-get on FC4 but smart zuits my needs pretty well :)
Just a suggestion,


More information about the mythtv-users mailing list